aspose file tools*
The moose likes EJB and other Java EE Technologies and the fly likes which version among j2ee1.2 and j2ee1.3 we have to follow for j2ee test 483 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of EJB 3 in Action this week in the EJB and other Java EE Technologies forum!
JavaRanch » Java Forums » Java » EJB and other Java EE Technologies
Reply locked New topic
Author

which version among j2ee1.2 and j2ee1.3 we have to follow for j2ee test 483

vara
Greenhorn

Joined: Jun 05, 2002
Posts: 2
which version among j2ee1.2 and j2ee1.3 we have to follow for j2ee test 483


c v prasadareddy
Simon Brown
sharp shooter, and author
Ranch Hand

Joined: May 10, 2000
Posts: 1913
    
    6
Which test/certification are you referring to?
Simon
p.s. please could you take a quick look at the naming policy and revise your profile to bring it into line - thanks
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: which version among j2ee1.2 and j2ee1.3 we have to follow for j2ee test 483
 
Similar Threads
j2ee1.2 or 1.3
BMP bean
Help on DB2
which version among j2ee1.2 and j2ee1.3 we have to follow for j2ee test 483
Which version of JMS is covered in IBM 483 Test?